Subject: bug#574: #574 - 23.0.60; mac fonts in emacs-cvs don't work - Emacs bug report logs

From: Adrian Robert <[email-masked]>
Date: Mon, 24 Nov 2008 23:52:35 -0500

I cannot replicate the content disappearance.  As for the different  
appearance of Monaco, try the setting, in Emacs preferences panel, for  
using quickdraw smoothing, or not smoothing text. Or go into system  
preferences and change the "Turn off text smoothing for font sizes"  
option, then restart Emacs.  If this doesn't address your issue,  
please post a screenshot if you can, thanks.